shotwell(1)

NAME
shotwell - Digital photo manager

SYNOPSIS
shotwell [OPTION]... [FILE]

DESCRIPTION

Shotwell is a digital photo organizer designed for the GNOME desktop environment. It allows you to import photos from disk or camera, organize them in various ways, view them in full-window or fullscreen mode, and export them to share with others.

OPTIONS
-h, --help Show help options

-d, --datadir=FOLDER
    Path to Shotwell's private data. Using -d stand-alone without --profile --create is considered deprecated and should not be used anymore.

--no-runtime-monitoring
    Do not monitor library folder at runtime for changes

-f, --fullscreen
    Open the viewer mode in fullscreen. Has no effect in library mode.

--no-startup-progress
    Don't display startup progress meter

-V, --version
    Show the application's version

--display=DISPLAY
    X display to use

-p, --show-metadata
    Dump all Exif, IPTC and XMP metadata of FILE

-i, --profile=PROFILE
    Start shotwell with a different profile. A profile consists of a set of settings and a new private data dir. The data dir can be overriden by secifying --datadir as well.

-l, --list-profiles
    Show the available profiles

-b, --profile-browser
    Show the available profiles in a dialog, with managing capabilities and the ability to start Shotwell with a specific profile by double-clicking.

EXAMPLES
shotwell
    Opens Shotwell with the user's library.

shotwell FILE
    Opens an image file for direct editing. File is not imported into library and unsaved changes are lost on close.

shotwell --profile="Development environment"
    Opens shotwell using the profile named "Development environment".

NOTES

Shotwell homepage: https://wiki.gnome.org/Apps/Shotwell

Report bugs: https://gitlab.gnome.org/GNOME/shotwell/issues

AUTHOR

This manual page was written by Jim Nelson jim@yorba.org and Allison Barlow allison@yorba.org.